## binutils-arm-osmo-eabi 2.21.1a

=== debian/changelog ===
binutils-arm-osmo-eabi (2.21.1a) unstable; urgency=medium

  * Initial package

 -- Harald Welte <laforge@gnumonks.org>  Fri, 28 Oct 2016 06:54:22 -0300
