=== debian/control ===
Source: binutils-arm-osmo-eabi
Section: devel
Priority: extra
Maintainer: Harald Welte <laforge@gnumonks.org>
Build-Depends:
 debhelper (>= 8.0.0),
 autotools-dev,
 bison,
 flex,
 gettext,
 texinfo,
 dejagnu (>= 1.4.2-1.1),
 python3,
 file,
 xz-utils,
 lsb-release,
 zlib1g-dev
Standards-Version: 3.9.6
HomePage: https://sourceware.org/binutils/

Package: binutils-arm-osmo-eabi
Architecture: any
Built-Using: ${Built-Using}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GNU assembler, linker and binary utilities for ARM processors
 Bare metal binutils for embedded ARM chips such as those on OsmocomBB phones.
 The programs in this package are used to manipulate binary and object files
 that may have been created for that architecture.
