=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

target=arm-osmo-eabi

package=binutils-arm-osmo-eabi
top_dir=$(shell pwd)
binutils_dir=/usr/src/binutils

#source_version := $(shell dpkg-query -W -f="\$${Version}\n" binutils-source)
source_version := 2.21a
deb_version := $(source_version)+$(shell dpkg-parsechangelog | sed -ne "s/^Version: \(.*\)/\1/p")
deb_upstream_version := $(shell echo $(deb_version) | cut -d- -f1)
base_version := $(shell echo $(deb_version) | sed -e 's/\([1-9]\.[0-9]\).*-.*/\1/')

#upstream_dir=binutils-$(deb_upstream_version)
upstream_dir=.


CFLAGS_APPEND="-Wno-implicit-fallthrough -Wno-unused-value -Wno-format-overflow -Wno-shift-negative-value -Wno-int-in-bool-context -Wno-unused-const-variable -Wno-maybe-uninitialized -Wno-pointer-compare"
buildflags=$(shell DEB_CFLAGS_APPEND=$(CFLAGS_APPEND) dpkg-buildflags --export=configure)
#BUILT_USING := $(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W binutils-source)

	#--program-prefix="osmo-arm-noeabi-" \

configure_flags = \
	--target=$(target) \
	--prefix=/usr/lib \
	--bindir=/usr/bin \
	--libdir=/usr/lib/arm-osmo-eabi \
	--infodir=/usr/share/doc/$(package)/info \
	--htmldir=/usr/share/doc/$(package)/html \
	--pdfdir=/usr/share/doc/$(package)/pdf \
	--mandir=/usr/share/man \
	--disable-nls \
	--enable-plugins \
	--enable-interwork \
	--with-system-zlib \
	"--with-pkgversion=$(deb_version)" \
	$(buildflags)

%:
	dh $@ -D$(upstream_dir) -Bbuild --with autotools-dev --parallel

override_dh_auto_configure:
	dh_auto_configure -D$(upstream_dir) -Bbuild -- $(configure_flags)

override_dh_installchangelogs:
	dh_installchangelogs $(upstream_dir)/ChangeLog

override_dh_auto_test:
